body {
    background: url('../Story_7/images/journey.jpg') no-repeat center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#accordion {
    margin: 5% 10%;
    box-shadow: 
    0 2.8px 2.2px rgba(0, 0, 0, 0.034),
    0 6.7px 5.3px rgba(0, 0, 0, 0.048),
    0 12.5px 10px rgba(0, 0, 0, 0.06),
    0 22.3px 17.9px rgba(0, 0, 0, 0.072),
    0 41.8px 33.4px rgba(0, 0, 0, 0.086),
    0 100px 80px rgba(0, 0, 0, 0.12);
}

.accordion-title {
    background-color: #FFA372;
    padding: 2%;
}

.title {
    font-size: 18px
}

.accordion-description {
    background-color: white;
    display: none;
    overflow: hidden;
}

.list-wrapper {
    font-size: 16px;
    padding: 3%;
}

@media only screen and (max-width: 426px) {
    #accordion {
        margin: 5% 5%;
    }

    .accordion-title {
        padding: 3%;
    }

    .title {
        font-size: 12px;
    }

    .list-wrapper {
        font-size: 12px;
        padding: 6%;
    }
}